import request from '@/utils/request'

// 获取用户详细信息
export function lc() {
  return request({
    url: '/work/info/statistics/lc',
    method: 'get'
  })
}
export function fw() {
  return request({
    url: '/work/info/statistics/fw',
    method: 'get'
  })
}
export function bj() {
  return request({
    url: '/work/info/statistics/bj',
    method: 'get'
  })
}
export function num() {
  return request({
    url: '/work/info/db/num',
    method: 'get'
  })
}
export function recordlist(query) {
  return request({
    url: '/operation/record/list',
    method: 'get',
    params: query
  })
}

export function px(query) {
  return request({
    url: '/work/info/month/px',
    method: 'get',
    params: query
  })
}
export function yearpx(query) {
  return request({
    url: '/work/info/year/px',
    method: 'get',
    params: query
  })
}

export function fwlx(query) {
  return request({
    url: '/work/info/year/fwlx',
    method: 'get',
    params: query
  })
}

export function month(query) {
  return request({
    url: '/work/info/year/month',
    method: 'get',
    params: query
  })
}





